body {
}

#about.people .thumbs li,
.coda-nav ul li,
.button,
.button-submit,
#about ul.stockists li,
.footer .footnote li,
.footer-product-range li {
	zoom:1;
	*display:inline;	
}
.footer-store-locator .address {
    width: 72%;
}
.coda-nav {
	margin-left: -718px;
}
#storelocator .navbar .collapse {
	margin: 38px 0 0 0px;
}